Bug 1536770 - GraphicsMagick-1.3.28 is available
Summary: GraphicsMagick-1.3.28 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: GraphicsMagick
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1473730 1473745 1473751 1475453 1475457 1475491 1475499 1484484 1512039 1515317 1528038 1528050 1529536 1529558 1529579 1536950
TreeView+ depends on / blocked
 
Reported: 2018-01-21 00:14 UTC by Upstream Release Monitoring
Modified: 2018-01-31 21:58 UTC (History)
2 users (show)

Fixed In Version: GraphicsMagick-1.3.28-1.fc26 GraphicsMagick-1.3.28-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-31 18:05:16 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-01-21 00:14:02 UTC
Latest upstream release: 1.3.28
Current version/release in rawhide: 1.3.27-1.fc28
URL: http://www.graphicsmagick.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1248/

Comment 1 Fedora Update System 2018-01-22 16:47:26 UTC
GraphicsMagick-1.3.28-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7c61d08c4f

Comment 2 Fedora Update System 2018-01-22 16:54:52 UTC
GraphicsMagick-1.3.28-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bfb9835edd

Comment 3 Fedora Update System 2018-01-23 22:50:29 UTC
GraphicsMagick-1.3.28-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bfb9835edd

Comment 4 Fedora Update System 2018-01-23 23:42:19 UTC
GraphicsMagick-1.3.28-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7c61d08c4f

Comment 5 Fedora Update System 2018-01-31 18:05:16 UTC
GraphicsMagick-1.3.28-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-01-31 21:58:23 UTC
GraphicsMagick-1.3.28-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.